uuid: dd74335a-9a59-4868-a0d2-721d6ea84ea6
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_schedule_body
field_name: field_schedule_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
